{% extends 'catalog/base.html' %}

{% block content %}
    <h1>Delete Book</h1>
    <p>Are you sure you want to delete this book: <strong>{{ book }}</strong></p>
    <input class="btn btn-danger" type="submit" value="Yes, Delete" />
    <a class='btn btn-info' href="{% url 'books' %}">Cancel</a>
{% endblock %}

